
.gg_list {
	padding: 0;
}

.gg_list li {
	height: 40px;
	line-height: 40px;
	border-bottom: 1px dashed #777;
	background: url(bg.png) -34px -317px no-repeat;
	padding-left: 13px;
	display:block;
	overflow:hidden;
}

.com_lr a{
	display:block;
	float:left;
}

.com_lr em{
	float: right;
	display:block;
	color:#ccc;
	font-style:normal
}



.gg_page {
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	margin: 7px;
	padding-top: 2px;
	font-family: "lucida sans unicode","lucida grande", lucidagrande, "lucida sans", geneva, verdana, sans-serif;
	text-align: center;
	padding: 15px 0;
}

.gg_page a {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #fb5900;
	text-decoration: none
}

.gg_page a:hover {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #de1818
}

.gg_page a:active {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #fff;
	padding-top: 0.5em;
	background-color: #de1818
}

.gg_page span.current {
	padding-right: 0.64em;
	padding-left: 0.64em;
	padding-bottom: 0.43em;
	margin: 2px;
	color: #6d643c;
	padding-top: 0.5em;
	background-color: #F9BC9D
}

.gg_page span.disabled {
	display: none
}